package com.ruoyi.generator.domain.front.dto;

import java.util.List;

public class DatabaseDesignResponse
{
    private Long projectId;
    private List<DatabaseTableDesign> tables;
    private String sql;

    public Long getProjectId() { return projectId; }
    public void setProjectId(Long projectId) { this.projectId = projectId; }
    public List<DatabaseTableDesign> getTables() { return tables; }
    public void setTables(List<DatabaseTableDesign> tables) { this.tables = tables; }
    public String getSql() { return sql; }
    public void setSql(String sql) { this.sql = sql; }
}
